/* Overrides for the welcome page background stuff */

/*  For now we'll just worry about dark mode 
    Light mode gets fucked here lmao
*/

$top-grey: #424242;
$back-grey: #303030;
$bar-grey: #212121;
$text: whitesmoke;

body {
    background: $back-grey;
}